# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.ForceLeader

Packages that use CollectionAdminRequest.ForceLeader
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.ForceLeader in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.ForceLeader
Modifier and Type
Method
Description
`static CollectionAdminRequest.ForceLeader`
CollectionAdminRequest.`forceLeaderElection(String collection, String shard)`
Returns a SolrRequest to force a leader election for a shard in a collection